Bug 22381 - Canon LIDE 25 and LIDE 50 scanners doesn't work any more
: Canon LIDE 25 and LIDE 50 scanners doesn't work any more
Status: CLOSED WONTFIX
: Branch 5.1
(All bugs in Branch 5.1/udev)
: unspecified
: x86 Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-11-24 17:58 by
Modified: 2018-08-08 19:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-11-24 17:58:58
Стоял АлтЛинукс Бранч 4.1, затем 5.0 - на обоих упомянутые сканеры работали без
проблем (программа xsane). После апгрейда на Бранч 5.1 ни один сканер не
опознается (Scanning for devices - No device found). На ноутбуке (HP EliteBook
8530p) им опознавалась также встроенная веб-камера, и каждый раз приходилось
выбирать устройство - теперь не опознается и она (при этом камера в скайпе
работает нормально).
 Переход с 5.0 на 5.1 делался штатно - редактирование /etc/apt/sources.lst,
#apt-get update, #apt-get dist-upgrade, update-kernel. Ошибок при обновлении не
было.
------- Comment #1 From 2009-11-29 00:52:55 -------
В офисе есть какой-то из LiDE, доберусь -- постараюсь проверить.
------- Comment #2 From 2009-12-01 10:54:11 -------
По результату обсуждения вот тут https://bugzilla.altlinux.org/21808 баг,
видимо, должен быть переназначен на udev, что я и сделал.
------- Comment #3 From 2009-12-21 15:11:36 -------
Что-то никаких результатов... а мне сканировать надо! Что, никто под Бранчем 5.
сканер н пользует???????? Что за....
------- Comment #4 From 2009-12-28 19:58:10 -------
Есть ли возможность проверить сизифный udev?

PS: согласно http://www.altlinux.org/BugSeverityPolicy, это всё-таки major.
------- Comment #5 From 2010-02-20 13:59:27 -------
ping
------- Comment #6 From 2010-02-20 14:19:54 -------
(In reply to comment #5)
> ping

No changes. У меня - без изменений, работаю, захолдив sane и libsane версии
1.19. Все забыли про это дело, судя по всему...
------- Comment #7 From 2018-08-08 19:35:12 -------
Данный дистрибутив более не поддерживается. Возможности воспроизвести багу нет.
Если проблема всё ещё актуальна в p8 или Sisyphus, пожалуйста, перевесьте на
актуальный дистрибутив. Закрываю баг, как End of Life.